@import "~@/assets/sass/theme.sass"
@import "~@/assets/sass/common/typography.sass"

.btn
  @extend .text-f16
  display: flex
  align-items: center
  justify-content: center
  cursor: pointer
  border-radius: 10px
  padding: 18px 48px
  font-weight: 700
  &_green-outline
    border: 1px solid $green
    color: $green
  &_green-filled
    color: $black
    background-color: $green

.gradient
  width: 100%
  height: 10px
  background-image: $green-gradient
  @media (max-width: $mbp)
    height: 5px
